$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-34_2014-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-34_2014-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1500000.0
      - -3300000.0
    - - -1600000.0
      - -3300000.0
    - - -1600000.0
      - -3400000.0
    - - -1500000.0
      - -3400000.0
    - - -1500000.0
      - -3300000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1600000.0
    - 0.0
    - -25.0
    - -3300000.0
    - 0.0
    - 0.0
    - 1.0
id: e342bb07-dd86-4905-a25a-7fd4828bf973
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2014-01-01
lineage:
  ls7_fc_albers:
  - f7ef074a-da21-483a-8d27-e253a8e6836f
  - cd280472-c0a0-4a30-bc16-eb145336df4c
  - 5564aabc-ed8e-4040-b8f9-f212a3e2c6ea
  - 0768d87e-c841-415a-bd4f-1e9e1a59505b
  - 05c18774-f8af-4b98-8028-523399a85e0d
  - 118883bb-9366-48e6-ad71-359d251e1041
  - 228cc9bc-fd19-4d36-8014-7d6503dc1e1d
  - 66405dba-5735-4fb0-9922-34287bf7bab1
  - 8d3ea9ce-8d56-431b-a5c6-0e232d24ecc3
  - db5774a8-b17f-4188-b3dc-bb1bb42f3874
  - eb96875e-056b-4701-aded-457ab63cf085
  - 655b3cf5-cd96-4b45-8ba1-5ca1112e9028
  - 235c8348-d1f6-4cc3-b932-f3e4cab0d0b7
  - 2bb0d63c-2c71-473c-8373-deaa3a4c6de6
  - f9cfc7db-0e5f-4ab3-bc24-2b8cb08ad82c
  - e342e193-c600-4315-a583-597b0f94f1e4
  - a95cc376-e384-4fbc-b0f8-b5190d3c31df
  - 1c50e511-fbea-4738-af5c-9adc9155111c
  - 0fbf9224-692e-491f-bcee-bce24d3ebc18
  - f9befd66-274a-4844-9c5f-d92ed7eacc3a
  - 3a2a3d23-b2a2-473b-89e8-c9425e02e3fd
  - 0cc1b1de-8d9c-4f45-a6f3-308d78fbab44
  - 71d0e0ad-0eaa-4de3-a73f-a9e531285aa5
  - 9bfae1cc-599d-4fc0-aa15-dc53cef91499
  - 3340edaa-29c0-4f66-83be-256c5c6995d3
  - 1fb7a796-0da2-49e2-8361-17b8ca6ef898
  - dc69f357-d0d7-41fe-9fb5-f23a92744f91
  - d9b4d4be-398f-4a52-90ff-214682e11ff5
  - 0c5e9f3f-4727-4f11-8582-83b16e404872
  - 44b9d2dc-d12e-413c-92ef-ae325093566f
  - 1e0f27a4-e17f-4952-9599-c9f4ffebd5a6
  - 32501bf2-6037-4800-88a7-8e6f2e9241c3
  - 7e565ebf-df7b-4f69-8040-0525c9b5f3a6
  - 3fb69d40-bf8c-4432-b85a-fc37a7ae7769
  - 0f9c97c9-0997-408e-b63a-db96d003a1bf
  - 72db83be-fcfa-44bd-ae46-478541c43895
  - 5d2774e1-cde7-42a0-adbc-82da19ad148a
  - 25ba78d7-25ff-4d11-8324-be9bfad55bbb
  - 6b00b2d7-3a0b-433c-b4ff-7bebe084eeba
  - 3db30a27-0394-44c9-96b8-848696a0c09c
  - 10a4d895-ee8b-4839-8640-f9e287360f55
  - 8a811482-3304-42c7-b73a-1f9c8fff4e82
  - 856bc81b-a12a-4ed2-8bb3-9a3db015897b
  - e78b40e4-5b05-4cc6-9927-e1d72067467d
  - a1dbd198-974e-46c9-857f-22c7f0713418
  - b8a7c24b-5a4f-41da-aa5c-52b2286c5d75
  - 640fff34-8fc3-4601-a4c6-14e29c823b98
  - 25da3dea-218b-483d-ad98-7efdca73a374
  - 4e993ea5-e329-40ba-bd72-d4b0b2d01526
  - 2eb1c3df-4d0a-4b33-b515-cb4e59e0ea67
  - eb3274e7-b24a-471e-907f-7d96cfa4390d
  - 9a41a1af-90ad-47e7-aee2-47f5efb4e90e
  - 22be8bdd-20af-4d6c-b2bb-d87ef7f2f5e2
  - 81969e8a-80b8-4956-8672-a398b00ce6e8
  - 7d3aa13c-1bf1-4462-97be-73a283438c8d
  - 2c010042-c829-4845-843a-2291b4c7d57e
  - 794b476f-5822-4e37-af5f-8983e9bf2a37
  - a650bdd3-0d83-4519-8e3d-743362b178a0
  - eb9b278f-573f-4f22-95d2-b9bf7bcb990a
  - 9f49d77d-e191-42b2-bcf1-03fd660d342f
  - b67d3201-1062-4f0f-adcd-e24b11e5f962
  - 280da4ac-dae2-4e9a-b99e-5ea8bb3e6243
  - 95eb7d25-7bad-4672-921e-67b0f5b74308
  - 797d30e1-6739-4e54-a969-e3905c90a4a4
  - 3d5530bb-092a-449e-a188-87df306a6a63
  - e2bd6822-30a5-4768-a88e-98a123e31a14
  - 65ece8d3-896d-405b-99e9-418b00d4e189
  - bf13cb62-8a67-4e04-b56d-b10c71f28739
  - 2f43d1cb-8c2f-46de-bf1c-04705c4311ae
  - 897966fc-51ed-433d-9e85-1e3de160e71f
  - ce09b83f-3a0b-4e80-acec-3d434f4460c9
  - 69f663e1-4c97-40e3-a14f-0e61fa1d53b0
  - 49c8f045-ae12-4e32-8448-e0e51847c413
  - b4c146f8-ccff-4c3e-b77e-171db872d852
  - de586171-a1fe-4efb-8119-174ec3105c09
  - 4c57a892-9090-492e-a48e-785594175b38
  - b3960e5e-692b-4f0c-8ba7-212c4abd23ba
  - dacff721-5cdc-40c2-be25-ef61b0c69e62
  - e9541f32-b3f2-4cc1-a759-0d786902bd9d
  - db68ad57-2d79-4c2d-b461-8426f7ac4c8e
  - 471d5aee-82ba-4c2f-b36c-50e9ba683705
  - d858efc9-f0ca-493e-afb3-4ec3b0885e13
  - 3858f7df-b10d-4cfc-b3ff-7ee7bb38350c
  ls7_nbart_geomedian_annual:
  - a2216a1d-b33e-4030-8f2f-9a6b7cd7a65f
  ls7_nbart_tmad_annual:
  - d022a7d3-5f05-4bff-87fc-6f03b802678b
  ls8_fc_albers:
  - de3a5d40-ef0d-438f-859b-bc02b6bee1a1
  - 2253129c-6d46-4441-ab34-ed4468795c0b
  - e2135a51-64ad-4de9-b268-6b881b8af5ab
  - ab5318c1-d985-4dc9-a5b8-c3754301586c
  - 3faa10f9-0454-4941-91cd-c15fa637124c
  - 405ef29f-3b05-41ad-91a4-ff5244f416d2
  - 5fa1f640-d1a9-4c39-ad8c-76017eb925f6
  - 1e10de62-edc6-4497-ae87-0c9b1f815783
  - 96526116-240d-4973-9c25-cdd77535ca48
  - c26abfe1-7bce-487e-b919-c4eafe78e5d9
  - cf9acf1e-e53c-4d5f-aaa5-801e6d196c66
  - 1537dad8-a04c-43de-a796-0515ca7e1c07
  - 3d3a9e67-13c2-456b-9d14-59c31a434c21
  - 91632865-b9d9-4cda-8e68-48fe7abdd21e
  - 491d29ea-8670-445f-bfdd-e8c9aebabd17
  - d1c5b017-5e23-40a2-b390-f7c4cb5aa4a0
  - 0ecfdd46-e454-491c-8bf1-1efaab332735
  - 96816073-117d-42b1-a104-486a2998631f
  - 007e8be3-49ea-4269-8b93-3cc225331318
  - aa9b416c-5d5a-427e-b7cc-0cb2e733175b
  - d25c7df6-e9fa-40b2-af6d-d85037f4421d
  - b6899c08-ef56-44c4-bba2-59e763e115c2
  - 2df8e352-b7dc-45e8-a2de-074060727e3a
  - 6b929953-0d28-4c98-8412-5d9da4c985cc
  - 1a659077-7e37-49b0-b103-33cad0c43e07
  - 4a53431a-ae12-4d9a-a1fb-6e418cb9f576
  - 964e6cd5-c509-4c56-a12a-8330153cb29f
  - 0c5042b4-9aa1-4210-bb27-2c0509e8f3c5
  - b434ff13-0de9-47bf-b0aa-f995cb63297d
  - 9b26ab0b-53fb-4a54-93d5-921f6193eec2
  - ec6c95ca-58ec-4935-ae0d-725016ee6ac1
  - 0952f97f-b1c3-4681-a601-c604d686748b
  - 74c828de-9a50-4952-a1a9-6c62490bb663
  - b0e1425e-e7c0-4ae0-ae73-0fb653a998ae
  - 58d2a083-1108-489c-97c5-b93424baeea2
  - c65665fb-23a6-4c61-a613-8979b0d820cf
  - 9934e9f9-c906-4e3f-9c0b-17e509473fe5
  - 04367a76-755b-45d9-ab8c-b66e0514385b
  - 52ff50f2-ab5e-49c6-95ec-e9e776e0a0c6
  - d60dbd58-432a-4808-9dbb-a1abc40e11ff
  - c0fe4018-b248-464d-a3aa-86438f8244df
  - 2b7fc66d-4548-4792-9e2b-065c08ec4c84
  - 2e8c1f46-d857-46ac-beed-19373f59b72c
  - 1f6e250e-e0a5-4ed8-87a6-6ebcc3e35921
  - e6c9919e-a822-45fe-9135-d57868daf7e8
  - a39ec65c-220d-4c06-b277-453f88d16a91
  - 342c93cc-2de8-4ae4-b74f-9d10c082e7c1
  - 14399ff8-61d5-4385-a4d5-73f7960f03d3
  - 559a9a99-be54-4248-9048-2b7dce69b619
  - 70f22c2a-7faa-4738-bbc4-527c4ca813a7
  - 42ac22bf-b302-465a-9db5-5e06f5f584d2
  - 0eb43aef-2e32-479f-b51d-ee1c56739b60
  - 9c3403df-74a8-4777-8c2c-bfbd0d5a1cfb
  - 93a0d266-7f09-4d98-ae60-0bb2310720b7
  - 89af0915-37b0-40d0-8db6-df8a22618231
  - 89278aca-4c79-4acd-958a-0152dfdbe565
  - ed6fbe8b-bb77-464d-8d88-358fae713254
  - 7e9a230f-55c8-47fb-afda-cc5525c830bb
  - 68cd9977-54a1-4a8b-a889-0d633871e9d9
  - 6596f440-224e-4c66-94a8-9f50bc5e3638
  - c6da06c6-14fb-463f-a793-d2fb8ae13510
  - 883f68c1-5d4f-4e55-ac20-660bf681b571
  - 37af4326-24d3-4757-8b5e-9f0103add7c4
  - 3655aa7c-b417-407a-b1d2-5d1e4a945736
  - abc1d8a8-33c1-4d94-aefb-9005b3351921
  - 06df851f-413b-4f08-a0f4-68b2ff0e8a37
  - 6015e0fd-eaf7-414e-9d47-ac50abe27903
  - 83c1d8d2-a578-46ba-8a0c-09147a0262fe
  - a36b7dc6-6e9a-4f55-88f1-6ce6a81ea198
  - 7ead65e8-78e5-4893-b6a5-97b0306954cd
  - e29b0767-aa80-46e3-bf58-4fe730fc6536
  - bbef2583-523a-4977-a410-8ba52e942930
  - 945fd363-be6c-4f31-8796-b9dd905782ca
  - f1301ae8-d8aa-4490-8c4e-b21526fd8e31
  - c66c6c45-693d-4621-a8dd-9641dab26a4a
  - ffbfea04-1d3e-4e71-a9cb-eb3a0e1eb836
  - d90b7d1b-3ad5-4e12-9f5a-347d12414f29
  - f44acbf8-f864-4e6c-ab05-4cbdc78b5fcc
  - 2a06f7ae-82c7-46f7-84ef-d01a596368c9
  - f4b06143-6086-4aaa-ac9e-86f31af84ff0
  - 6defcfae-399b-4d19-bd3f-bc243753ffe9
  - dce332e1-3139-4018-b014-ad7a144ce609
  - b4f80d40-fa50-4838-9fbd-f54c078ab7e8
  - 39686ad4-d69e-402f-888c-4b8ce197def0
  - 0fd63c30-bc6c-4dfc-aeef-b60811a76ec4
  - 895d9151-05f3-4e42-8d23-a238228a0e1a
  ls8_nbart_geomedian_annual:
  - b65a511a-f181-4e9c-baf8-9e3cf25d3de6
  ls8_nbart_tmad_annual:
  - 53a1ab4a-aca7-4dd8-814d-9f098a242707
  wofs_albers:
  - 5a50819f-a1c2-47b2-8fb7-753105d91907
  - 227d879d-6195-4bbf-9264-0280d5e31f4a
  - c76ef1e0-0d90-4813-9857-aa3ece4f4784
  - a63d1568-ba86-44d3-a64b-b5c4a8392f37
  - 0c8e01b5-3d55-4209-8458-a612506406dd
  - bb7ec749-a68d-4214-9535-32d20bafd24e
  - 40b300f2-9c65-4ae6-b996-6f95ba6b3a1e
  - c42d8702-4268-4ebd-8b1c-bd6e7c152299
  - 395f0a35-c8b4-4c3c-9575-22366ae09576
  - 9e889d65-05d4-4eca-8a51-e204ab0a0149
  - 9051242e-d696-451d-9083-b14c4af206b4
  - 6c7f379e-08ff-4b73-953c-139a646afa1b
  - 50976c39-58af-4756-be4e-eae41f51390e
  - b0ec2f69-93d2-4e18-8d16-f6a9e703cab4
  - c82e409a-f745-4fd7-961e-39dac6b4a0ab
  - 083c6dc6-aab7-4b79-bbc7-560a6fdc6672
  - 93696df7-d5d2-4647-b3bc-c6d487ab4b00
  - cb8c074a-8b2f-4bc5-9741-71bd24d8ca2d
  - 3e6bc552-864b-4061-a2fe-f938dc63424f
  - e78bb186-6a35-4f61-b7de-be3275adc75e
  - 1d8e7703-bf5a-491b-86c5-96ab07a86875
  - 37e2a071-7fce-45a1-b79d-3bb319111ada
  - dd208a13-fb2c-4e2f-9e3a-01ecd6906383
  - d9f39ff0-3a42-4dee-afc8-c682ada14d8c
  - 9141bb90-1f7d-414e-a661-8ab217a52a9e
  - c37b99f5-5da6-450f-82ec-c3994b4dc078
  - 724e6c0e-f18e-4056-ad07-566682463940
  - 337e3fad-3211-406f-ab09-44e0c78f25f5
  - 95d4975f-d33a-4c87-a76a-94e5386ac983
  - a3ee02d9-040c-48d6-bc3f-bf89be9dbb75
  - 82feb6d0-1db5-44d0-a093-00cd0b9944dd
  - 0b4c7a09-2216-41a2-9f6f-a6e2c190e2c9
  - 9e8053cf-574e-4ebb-9fe6-6b0f7ef9a558
  - 205c8404-8582-4a7f-8df3-9be5600307bb
  - c7a7b781-0e73-434a-ac6e-f0ffced6f193
  - 35296f05-951f-4753-972f-5ac85255bc91
  - 7603d43b-f5e8-4ccd-a481-fd185283cae0
  - 08bc6dda-cfae-488a-8c38-b6719c118c22
  - 4935f5a7-32ef-4b8b-9613-7beccbdbb7ff
  - 9a653a54-084f-4185-a800-1829edcca630
  - 687fd950-d4a0-4eb2-85c0-5ca4c2f1e7ee
  - 3a4e8c34-a26b-4a26-9548-070236587fb7
  - a7baeeb5-cb75-4c7a-bda5-a97b475b68d2
  - c212848d-7255-4dac-9a22-83f4d5a933aa
  - d6b59a58-db92-494c-a660-d638e6e56f79
  - 0216eab4-823c-4534-8cee-ab2332117388
  - bc749497-a013-444d-9351-04ff388e760d
  - b3340b0d-b27a-4fef-bd9c-0b60f708cc1f
  - 0a03bb51-57b3-4069-84ad-2ed1e48ae07b
  - 2636ecc3-8307-4c80-853d-795638edc3b1
  - 75dcf2f8-02d1-47a5-a51d-63777d6cd274
  - e42abebb-33a6-4adc-b795-32001fa90be8
  - da6aa005-3136-4dcf-80ce-374f7ad5f5d6
  - e2b8c955-8b26-4f82-800f-893857ac2b5d
  - 4d999707-0190-4d35-88d5-a7135ae5ea58
  - cc392bd9-c75c-488d-b686-b41b3c371cdd
  - b3522023-76db-47d6-b330-7147364c136f
  - 5769123f-2fcd-40fb-9dc2-5d343fe34fa1
  - c3305e6e-6b64-4604-b300-46b9310fe46f
  - 85367152-1a52-4675-9005-38377bea9e8d
  - 66768222-b8dc-4c6e-a05d-ebe721c1e874
  - c2c7d160-a846-484c-a05b-a68caf3a4020
  - ad51d3c8-53d4-4d55-9ae5-ae60713906f3
  - a3e64182-d1e3-4203-9de5-31f7b6592acb
  - aefe14ab-1ae8-4e06-a78c-9f84ceff34c9
  - 628ee989-0966-4d11-b622-2a0356d203f4
  - 5d2f94ab-f2f8-4d89-b2ac-e69667cf549c
  - 6881d40c-0094-4171-b160-10a86d62af90
  - a10d8aef-4f35-42d2-bf83-605a625aab87
  - 05d148e0-8a80-4f8b-925a-caf966881e42
  - fb7fb84a-b1ab-4733-9ed4-5ff5716f97a7
  - 7f8fc6bb-59e9-4b69-9b8f-251bc4cc4366
  - 2519eb5d-b396-4f05-ab84-9fffe4001e9c
  - 78013556-bcd9-4d50-87f3-b7ad5a0d5c8b
  - 777e0bb0-2b64-46c5-8090-38fa7f3147fa
  - c630fd51-3b87-4037-9c8f-91fcbd1c6529
  - 1049c842-6e7f-4186-b395-2fd1f688d8ce
  - f3725b96-0abc-4280-a656-8cbbe9897af4
  - e07c17c7-14ac-4eed-8fbd-12b1d759623a
  - c486b280-5222-49b1-8a13-a92509e7adc9
  - 4ca5d269-e257-47b8-945d-26b0a67997de
  - c9dd1553-7bc8-429f-89a0-3187bcaf3403
  - 884ad6c6-d9d0-4163-ae39-6bd295719d79
  - e28611e5-c4fa-4bbc-b193-07eff0ec6955
  - a0b7b96d-dbe4-4abc-9de4-55d628d1f0ed
  - 8f368f01-39eb-4c39-b932-4ba693924b90
  - 9530673a-556a-48bb-9b19-16ec28ce2aa0
  - 68c97250-7fdd-4f9b-a36b-c45293bf2e53
  - 7e518eb0-cd1a-4374-b7dd-e7bf956d4e38
  - 6e8f5936-350e-4d74-8a8f-9806f86914c5
  - 20d4f16b-1eed-45c8-bc8b-e1640f5537a4
  - 2246cb96-4af8-432f-ba2b-cd9a76a1d061
  - 187b4638-c2ff-418b-87e5-2bcc5e778de0
  - 9eca5ede-3575-42aa-a219-156c6e3bc12c
  - e4b60fba-8d8f-4ec1-8d0b-8339c8d75c95
  - 3c58dca8-87a0-4194-a5ed-101afc15adad
  - dd4133e2-72d7-4e93-8c79-15427723b4a4
  - bcc62e41-68dc-4c66-8248-06ea8da696ca
  - d9307e80-7f5e-4d53-810c-4f59e882a174
  - 20ed9022-5227-42de-bffe-704dca104777
  - 6faec02d-da58-4e60-bace-c2946ad5f657
  - c5be0eb3-62a7-4b55-8c10-520e063cd3bf
  - d6ad2997-dd29-4bc3-8554-2b188c008440
  - 6fa1b0de-a591-49ab-9c94-e5a0a56041a6
  - 01534f8d-ab22-4b0a-b195-33531bc581ea
  - 4c3deedc-9062-4246-890d-d628e3919e32
  - 85833d04-1587-41d7-b51a-bfa9eee2ba8d
  - 9e8fa363-500b-4098-a853-ed874501ac4c
  - c55e67e7-ef09-4165-bb47-94223883f6ad
  - 211ff4df-2edb-4a60-a5a4-14d4067e8eff
  - 05da7d6c-fb23-42c1-bba3-60fd6b3dce16
  - c3d953a4-8643-4436-bd51-e11743bce1c6
  - 286b6604-60c8-4bca-be1c-0e0bd78f07de
  - b09d01df-eadc-4770-a457-fd345c3d7e82
  - 742cd9cd-227e-445a-bb44-dc7ab17c3ec8
  - faf66ab2-d2c6-4268-adb8-79d7d36b9470
  - 44fdc57f-fb0c-42ed-b343-3c7b479aac21
  - 0dfe3721-13aa-4751-9237-cf8c7759a8e9
  - a8de28ea-4268-40b5-88ef-4bcf569aa998
  - a36fa6ba-d5b0-4b0d-81f6-3a2c6affbba3
  - 0a515939-3a7f-4d41-8798-1abde203f0dc
  - 63ba0ea9-51eb-49c6-b504-65dbacf3b891
  - 89d96c52-ad8b-47d8-917e-0a00a267df7f
  - 6bff527d-9c43-4609-a1b8-5ed54f09781f
  - 981475b7-3c99-4fdf-9def-c51a15822652
  - 940237b6-57c0-4f99-8c17-9260edbb7157
  - f1468206-cde8-458a-a1a2-60f2187d5533
  - 515f1930-8cce-4fc3-95ef-734be69c1001
  - 8cf5492d-f1fe-45bd-9a20-d2f15f657822
  - cf8b2715-5f99-407e-ba92-9a3edb06d264
  - 1496585c-6617-41d4-b9a9-d23e93fcda8b
  - bb231e33-dc9e-47fe-a454-88b3e07e27c5
  - 6dcad693-61c2-4214-962a-86ba7e0164e3
  - ce2d95fe-b9b6-429a-b29c-57648f8b2e5b
  - 17d024bb-31cf-4572-bfac-adb8b0eb99ea
  - 17de38e9-6024-4c1d-ae51-4da245e34a5b
  - 94ccda8a-e467-490a-aad7-cab739a4aec9
  - c2b8b224-86bc-41f6-bc92-b4be8567cbad
  - 91cacf8b-8bc4-451a-a2f7-28f2775059a8
  - 46bfd662-de13-4a97-b2cd-581d165d7485
  - 563cc851-684b-4d11-939d-b28357feebd3
  - b2cae288-c2fc-4168-9519-ddbc7229e572
  - 7b9615fd-8b68-4b1f-bed0-7f8264986ebf
  - c4aaa248-44dd-4092-b388-2283bf50e4bd
  - af3557dd-5aaf-41aa-918e-f15bfb78cb8a
  - 77ae5687-31fe-4a05-9e2a-48a2e7e7f047
  - fa31a437-e67a-4c9b-a606-b1ee70b94a29
  - fd34f3f5-03da-44b6-be90-7a2d26011065
  - 91f41b28-dddb-4b58-b562-e62273675923
  - 23adcc09-6e35-4286-a023-cb2d9bab01ff
  - 034a4bd1-2554-49ef-863d-b86c5d07e9e0
  - 5be6f56d-8191-4bf6-9fd8-e4b29b0293ab
  - 3e611e2e-6acb-4d22-af0e-9a8dc85925cd
  - a16de5a0-50a6-447b-b9aa-6299edc6f494
  - 87976518-aa9e-4cae-a0b5-e1d04c62e1b7
  - c85d607d-5210-4a17-b3d4-23e8c8afbde5
  - dd9979ab-ca1c-4867-ba25-d5ce982fbaba
  - b9555b72-3b87-4657-94cf-fd07cfc222ae
  - 025f3678-4ffe-4344-9480-0c4af26ea302
  - 6b4fc658-a12a-4ea9-a8aa-9fd7bf4cd01a
  - 50f2d89d-4063-4698-b44c-9392392370a9
  - 94c20ac8-7c4d-41b7-89ee-67165c7ded07
  - be05ef1b-91d1-4ab0-93c2-43a663da81fd
  - feb8502c-d005-418d-8af5-c15bf5b4be81
  - 1ace4734-28b1-42b7-96ea-24334f8c708b
  - 9966af35-9e0b-4324-a677-569dec42fea3
  - c6dff58a-efc6-417a-a387-ec7f93ff9746
  - c8bc5c85-e66a-4f6d-8e89-70a75c7362cf
  wofs_annual_summary:
  - 4815c09a-8ffd-4363-8f7e-efa15fb3e15f
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-34_2014-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-34_2014-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-34_2014-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-34_2014-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-34_2014-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-34_2014-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-34_2014-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-34_2014-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-34_2014-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2014-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 12:28:27.758222Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
